*{
    margin:0;
    padding: 0;
    font-family: sans-serif;
}
.header{
    background:rgb(25, 63, 85);
    height: 10vh;
    width: auto;
}
.phn{
    margin-left: 90%;
}
.header div a{
    text-decoration: none;
    color: black;
}
.hero{
    position: relative;
    width: 100%;
    height: 100vh;
    background: white;
}
.detel{
    margin-left: 10%;
    margin-top:10% ;
}
.detel h1{
    font-size: 50px;
    color: #212121;
    margin-bottom: 20px;
}
span{
    color:blue;
}
detel p{
    color: #DAFFFB;
    line-height: 22px;
}
.detel a{
    background-color: #212121;
    padding: 10px 18px;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    margin: 30px 0;
    border-radius: 5px;
}
.btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
}
.btn:hover{
    border:1px solid #f44336 ;
    background: #5567f1;
    transition: 1s;
}
.vi{ 
    margin: 200px 0;
    margin-right: 100px;
   height: 80%;
   position: absolute;
   left: 80%;
   bottom: 0;
   transform: translateX(-50%);
   transition: bottom 1s, left 2s;
}
.element-box {
   
    margin-top: 5%;
    margin-left: 10%;
    margin-right: 5%;
    display:flex;
    justify-content:none;
}
.ele{
    flex-basis: 10%;
    background: rgb(255, 255, 255);
    border-radius: 5px;
    margin-bottom: 5%;
    padding: 10px 12px;
    box-sizing: content-box;
}
.ele img{
        margin-top: 10px;
        margin-bottom: 10px;
        align-items: center;
        display: flex;
}
.btn{
    margin-left: 10%;
    display: inline-block;
    text-decoration: none;
    color: rgb(239, 231, 246);
    border: 1px solid #3b8eed;
    padding: 10px 34px;
    font-size: 13px;
    background: rgb(60, 60, 234);
    border-radius: 5px;
}
.btn:hover{
    border:1px solid #f44336 ;
    background: #f44336;
    transition: 1s;
}
.element-box1 {
   
    margin-top: 5%;
    margin-left: 6%;
    margin-right: 6%;
    display:flex;
    justify-content: space-between;
}
.ele1{
    flex-basis: 31%;
    background:transparent;
    border: 2px solid rgb(99, 97, 97);
    border-radius: 6px;
    margin-bottom: 5%;
    padding: 20px 30px;
    box-sizing: border-box;
    transition: 0.5s;
    box-shadow: #0d0c0c;
}
.ele1 img{
        margin-top: 30px;
        margin-bottom: 20px;
        align-items: center;
        display: flex;
}
.main-scroll{
    width:70%;
    height: 80%;
    display: flex;
    align-items: center;
    border: 2px solid rgb(250, 248, 248);
    margin-left: 200px;
}
.cover{
    position: relative;
    width:  100%;
    height: 100%;
}
.cover::before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    z-index: 99;
    height: 100%;
    width: 150px;
    background-image: linear-gradient(90deg,rgb(60, 60, 60),transparent);
}
.cover::after{
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    z-index: 99;
    height: 100%;
    width: 150px;
    background-image: linear-gradient(-90deg,rgb(60, 60, 60),transparent);
}
.scroll-images{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: left;
    align-items: center;
    overflow: auto;
    position: relative;
    scroll-behavior: smooth;
}
.child{
    padding-left: 80px;
    min-width: 600px;
    height: 450px;
    margin: 1px 10px;
    cursor: pointer;
    border: 1px solid white;
    overflow: hidden;
}
.child-image{
    width: 100%;
    height: 100%;
}
.stu{
    width:100%;
    margin:auto ;
    text-align: center;
    padding-top: 50px;
}
.row3{
    margin-top: 5%;
     margin-left: 6%;
     margin-right: 6%;
     display:flex;
     justify-content: space-between;
}
.course-col3{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
   
.course-col3 img{
    width: 100%;
    display: block;
}
.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.course{
    width:80% ;
    margin: auto;
    text-align: center;

    padding-top: 100px;
    position: relative;
    width: 100%;
    height: 100vh;
    background: #032530;
}
.row{
    margin-top: 5%;
    margin-left: 6%;
    margin-right: 6%;
    display:flex;
    justify-content: space-between;
}
.course-col{
    flex-basis: 45%;
    background:#fad3d3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 50px 50px;
    box-sizing: border-box;
    transition: 0.5s;
}
.course-col h3{
    font-size: 20px;
    font-weight: 300;
    color: black;
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
.course-col img{
    width: 45%;
    height: 50%;
}
.course-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}
.know{
    display: inline-block;
    text-decoration: none;
    color: #f5f0f0;
    border: 1px solid #7f7a7a;
    padding: 12px 34px;
    font-size: 13px;
    background: black;
}
.know:hover{
    border:1px solid #f44336 ;
    background: #f44336;
    transition: 1s;
}
.course-col1 {
   
    margin-top: 5%;
    margin-left: 6%;
    margin-right: 6%;
    display:flex;
    justify-content: space-between;
}
.ele2{
    flex-basis: 31%;
    background: #d0e8f0;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
}
.ele2 img{
        margin-top: 30px;
        margin-bottom: 20px;
        align-items: center;
        display: flex;
}
.ele2 img:hover{
    color: orangered;
}